main {
  margin: 25px;
  background-color: #ffffff;
}


/*body {
    background-image: url("./Images/f1-logo.jpg");
    background-repeat: repeat-x;
  }*/

  h1,h3 {
    font-size: 2.2rem;
    color: #111; 
    font-family: 'Helvetica Neue', sans-serif; 
    font-weight: bold; 
    letter-spacing: -1px; 
    line-height: 1;
  }

  h2.Hmain {
    color: #ff4411; 
    font-size: 48px; 
    font-family: 'Signika', sans-serif; 
    padding-bottom: 10px;
  }

  h2.HTyres {
    color: #0dc016; 
    font-size: 48px; 
    font-family: 'Signika', sans-serif; 
    padding-bottom: 10px;
  }

  .altalanos {
    border: 1px solid gray;
    background-color: #eeeeee;
    margin-bottom: 10px; 
    font-weight: bold;
    font-family: 'Cursive';
    font-size: larger;
  }

p {
  border: 1px solid gray;
  background-color: #eeeeee;
  direction: rtl;
  padding-left: 20px;
}

tr:nth-child(even) {
  background: #CCC
}

tr:nth-child(odd) {
  background: #FFF
}

.track {
  float: left;
  width: 31%;
  padding: 10px;
}


.continent:after {
  content: "";
  display: table;
  clear: both;
}

@media print {
  body{
      background-image: none;
  }
}

input:not([type="submit"]):not([type="button"]), textarea {
  margin: 10px 10px;
  width: 200px;
}


label {
    display: block;
    font-size: smaller;
}

input:invalid {
  border: 2px solid black;
}

input:valid {
  border: 2px solid black;
}

footer {
  text-align: center;
  border: 1px solid gray;
  background-color: #eeeeee;
}

.field-images>img {
  float: left;
  width:  376px !important;
  height: 233px !important;
  margin: 6px;
  object-fit: cover;
}

.all-fields {
  background-color: #c2b6b6;
  /* margin: 0 auto; */
  width: 300px; 
  margin: 10px;
  border: 3px solid black;
}